/**
 * Basic 2 column (content)(aside) fixed layout
 * 
 * @package WPFramework
 * @subpackage Layouts
 * @beta
 */

.container { width: 936px; margin: auto; background-color:#ffffff; }
.hfeed { width: 900px; float: left; margin-left:20px;}
.aside { width: 220px; float: left; padding-right:10px;}
.footer { clear: both; }